<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="specifity_start.css">
</head>
<body>

<div id="id-selector">Id selector</div>

<div class="class-selector">Class selector</div>

<div>Element</div>

<div class="some-class another-class">Multiple classes</div>

<div>
    <div>
        <span style="color: orange !important;">AHoj</span> <!-- 1 1 0 0 0 ->
    </div>
</div>

</body>
</html>
